# generate using:
# R --vanilla < moose_results.r

pdf("moose_barplot.pdf")
par(mar=c(2.5,2.5,1,0))

ibp <- 2647 * 1695
inbp <- 3635 * 196
obp <- 3085 * 1813
bp <- inbp + ibp + obp
org <- 4996 * 3614
hie <- NA
r <- cbind(bp,org,hie)
sr = r / 10^6
pl <- barplot(sr,
    #main="Surface used by the different approaches",
    # ylab="Surface (mega pixels)",
    names=c("BP","NE-ORG","NE-HIE"),
    ylim=c(0,ceiling(max(sr[!is.na(sr)])/25)*25))
text(pl,sr,
    labels=format(round(sr,digit=2),4),
    pos=3)
