# generate using:
# R --vanilla < morphic_results.r

pdf("morphic_barplot.pdf")
par(mar=c(2.5,2.5,1,0))

ibp <- 863 * 968
inbp <- 1935 * 293
obp <- 1341 * 911
bp <- inbp + ibp + obp
org <- 1847 * 3110
hie <- 10535 * 26926
r <- cbind(bp,org,hie)
sr = r / 10^6
pl <- barplot(sr,
    # main="Surface used by the different approaches",
    # ylab="Surface (mega pixels)",
    names=c("BP","NE-ORG","NE-HIE"),
    ylim=c(0,ceiling(max(sr)/25)*25))
text(pl,sr,
    labels=format(round(sr,digit=2),4),
    pos=3)
