# generate using:
# R --vanilla < network_results.r

pdf("network_barplot.pdf")
par(mar=c(2.5,2.5,1,0))

ibp <- 676 * 233
inbp <- 540 * 70
obp <- 691 * 433
bp <- inbp + ibp + obp
org <- 1541 * 1243
hie <- 3910 * 5385
r <- cbind(bp,org,hie)
sr = r / 10^6
pl <- barplot(sr,
    # main="Surface used by the different approaches",
    # ylab="Surface (mega pixels)",
    names=c("BP","NE-ORG","NE-HIE"),
    ylim=c(0,ceiling(max(sr)/25)*25))
text(pl,sr,
    labels=format(round(sr,digit=2),4),
    pos=3)
